Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-01-22 00:25:28 +0000
committerDavid Williams2013-01-22 00:26:06 +0000
commit2219094774fd7de1905e83dafabb35ef9917c1b1 (patch)
tree8f8e0b9481fac6d29c71f173fc7b37325137071a /scripts
parentc1d972dbf490e5972da794ad65da3d356a8b90cd (diff)
downloadeclipse.platform.releng.aggregator-2219094774fd7de1905e83dafabb35ef9917c1b1.tar.gz
eclipse.platform.releng.aggregator-2219094774fd7de1905e83dafabb35ef9917c1b1.tar.xz
eclipse.platform.releng.aggregator-2219094774fd7de1905e83dafabb35ef9917c1b1.zip
try without patch
Diffstat (limited to 'scripts')
-rw-r--r--scripts/master-build.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/scripts/master-build.sh b/scripts/master-build.sh
index e7ad19c1d..6048fd9d8 100644
--- a/scripts/master-build.sh
+++ b/scripts/master-build.sh
@@ -88,16 +88,16 @@ checkForErrorExit $? "Error occurred while getting aggregator"
$SCRIPT_PATH/update-build-input.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/update-build-input-ouptut.txt
checkForErrorExit $? "Error occurred while updating build input"
-if [[ $BUILD_ID =~ [IN] ]]
-then
+#if [[ $BUILD_ID =~ [IN] ]]
+#then
# temp hack for bug 398201
# apply the pre-created patch from tempPatches
-echo "INFO: apply temp patch"
-echo "DEBUG: aggDir: $aggDir"
-echo "DEBUG: pwd: $PWD"
-patch -p1 --backup -d $aggDir/rt.equinox.bundles/bundles -i $aggDir/scripts/tempPatches/sbep2.patch
-checkForErrorExit $? "Error occurred applying patch"
-fi
+#echo "INFO: apply temp patch"
+#echo "DEBUG: aggDir: $aggDir"
+#echo "DEBUG: pwd: $PWD"
+#patch -p1 --backup -d $aggDir/rt.equinox.bundles/bundles -i $aggDir/scripts/tempPatches/sbep2.patch
+#checkForErrorExit $? "Error occurred applying patch"
+#fi
pushd "$aggDir"
git commit -m "Build input for build $BUILD_ID"

Back to the top